				@font-face {
					font-family: 'qidungswarademo-regu';
					src: url(/wp-content/uploads/useanyfont/9649QidungSwaraDemo-Regu.woff2../fonts/useanyfont/9649QidungSwaraDemo-Regu.woff2/wp-content/uploads/useanyfont/9649QidungSwaraDemo-Regu.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/9649QidungSwaraDemo-Regu.woff../fonts/useanyfont/9649QidungSwaraDemo-Regu.woff/wp-content/uploads/useanyfont/9649QidungSwaraDemo-Regu.woff) format('woff');
					  font-display: auto;
				}

				.qidungswarademo-regu{font-family: 'qidungswarademo-regu' !important;}

						@font-face {
					font-family: 'pinyon';
					src: url(/wp-content/uploads/useanyfont/7348Pinyon.woff2../fonts/useanyfont/7348Pinyon.woff2/wp-content/uploads/useanyfont/7348Pinyon.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/7348Pinyon.woff../fonts/useanyfont/7348Pinyon.woff/wp-content/uploads/useanyfont/7348Pinyon.woff) format('woff');
					  font-display: auto;
				}

				.pinyon{font-family: 'pinyon' !important;}

						@font-face {
					font-family: 'newyork';
					src: url(/wp-content/uploads/useanyfont/2572NewYork.woff2../fonts/useanyfont/2572NewYork.woff2/wp-content/uploads/useanyfont/2572NewYork.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/2572NewYork.woff../fonts/useanyfont/2572NewYork.woff/wp-content/uploads/useanyfont/2572NewYork.woff) format('woff');
					  font-display: auto;
				}

				.newyork{font-family: 'newyork' !important;}

						@font-face {
					font-family: 'amiri-bold';
					src: url(/wp-content/uploads/useanyfont/118Amiri-Bold.woff2../fonts/useanyfont/118Amiri-Bold.woff2/wp-content/uploads/useanyfont/118Amiri-Bold.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/118Amiri-Bold.woff../fonts/useanyfont/118Amiri-Bold.woff/wp-content/uploads/useanyfont/118Amiri-Bold.woff) format('woff');
					  font-display: auto;
				}

				.amiri-bold{font-family: 'amiri-bold' !important;}

						@font-face {
					font-family: 'analogue';
					src: url(/wp-content/uploads/useanyfont/3311Analogue.woff2../fonts/useanyfont/3311Analogue.woff2/wp-content/uploads/useanyfont/3311Analogue.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/3311Analogue.woff../fonts/useanyfont/3311Analogue.woff/wp-content/uploads/useanyfont/3311Analogue.woff) format('woff');
					  font-display: auto;
				}

				.analogue{font-family: 'analogue' !important;}

						@font-face {
					font-family: 'garlicha';
					src: url(/wp-content/uploads/useanyfont/9913garlicha.woff2../fonts/useanyfont/9913garlicha.woff2/wp-content/uploads/useanyfont/9913garlicha.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/9913garlicha.woff../fonts/useanyfont/9913garlicha.woff/wp-content/uploads/useanyfont/9913garlicha.woff) format('woff');
					  font-display: auto;
				}

				.garlicha{font-family: 'garlicha' !important;}

						@font-face {
					font-family: 'bodebeck';
					src: url(/wp-content/uploads/useanyfont/214bodebeck.woff2../fonts/useanyfont/214bodebeck.woff2/wp-content/uploads/useanyfont/214bodebeck.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/214bodebeck.woff../fonts/useanyfont/214bodebeck.woff/wp-content/uploads/useanyfont/214bodebeck.woff) format('woff');
					  font-display: auto;
				}

				.bodebeck{font-family: 'bodebeck' !important;}

						@font-face {
					font-family: 'desirable-bursh-text';
					src: url(/wp-content/uploads/useanyfont/3614Desirable-Bursh-Text.woff2../fonts/useanyfont/3614Desirable-Bursh-Text.woff2/wp-content/uploads/useanyfont/3614Desirable-Bursh-Text.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/3614Desirable-Bursh-Text.woff../fonts/useanyfont/3614Desirable-Bursh-Text.woff/wp-content/uploads/useanyfont/3614Desirable-Bursh-Text.woff) format('woff');
					  font-display: auto;
				}

				.desirable-bursh-text{font-family: 'desirable-bursh-text' !important;}

						@font-face {
					font-family: 'parisienne';
					src: url(/wp-content/uploads/useanyfont/8726Parisienne.woff2../fonts/useanyfont/8726Parisienne.woff2/wp-content/uploads/useanyfont/8726Parisienne.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/8726Parisienne.woff../fonts/useanyfont/8726Parisienne.woff/wp-content/uploads/useanyfont/8726Parisienne.woff) format('woff');
					  font-display: auto;
				}

				.parisienne{font-family: 'parisienne' !important;}

						@font-face {
					font-family: 'romauntgaolines';
					src: url(/wp-content/uploads/useanyfont/434RomauntGaolines.woff2../fonts/useanyfont/434RomauntGaolines.woff2/wp-content/uploads/useanyfont/434RomauntGaolines.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/434RomauntGaolines.woff../fonts/useanyfont/434RomauntGaolines.woff/wp-content/uploads/useanyfont/434RomauntGaolines.woff) format('woff');
					  font-display: auto;
				}

				.romauntgaolines{font-family: 'romauntgaolines' !important;}

						@font-face {
					font-family: 'tangerine_regular';
					src: url(/wp-content/uploads/useanyfont/3203Tangerine_Regular.woff2../fonts/useanyfont/3203Tangerine_Regular.woff2/wp-content/uploads/useanyfont/3203Tangerine_Regular.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/3203Tangerine_Regular.woff../fonts/useanyfont/3203Tangerine_Regular.woff/wp-content/uploads/useanyfont/3203Tangerine_Regular.woff) format('woff');
					  font-display: auto;
				}

				.tangerine_regular{font-family: 'tangerine_regular' !important;}

						@font-face {
					font-family: 'tempting';
					src: url(/wp-content/uploads/useanyfont/9928Tempting.woff2../fonts/useanyfont/9928Tempting.woff2/wp-content/uploads/useanyfont/9928Tempting.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/9928Tempting.woff../fonts/useanyfont/9928Tempting.woff/wp-content/uploads/useanyfont/9928Tempting.woff) format('woff');
					  font-display: auto;
				}

				.tempting{font-family: 'tempting' !important;}

						@font-face {
					font-family: 'andrea-bellarosa';
					src: url(/wp-content/uploads/useanyfont/9299Andrea-Bellarosa.woff2../fonts/useanyfont/9299Andrea-Bellarosa.woff2/wp-content/uploads/useanyfont/9299Andrea-Bellarosa.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/9299Andrea-Bellarosa.woff../fonts/useanyfont/9299Andrea-Bellarosa.woff/wp-content/uploads/useanyfont/9299Andrea-Bellarosa.woff) format('woff');
					  font-display: auto;
				}

				.andrea-bellarosa{font-family: 'andrea-bellarosa' !important;}

						@font-face {
					font-family: 'aston-script';
					src: url(/wp-content/uploads/useanyfont/2222Aston-Script.woff2../fonts/useanyfont/2222Aston-Script.woff2/wp-content/uploads/useanyfont/2222Aston-Script.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/2222Aston-Script.woff../fonts/useanyfont/2222Aston-Script.woff/wp-content/uploads/useanyfont/2222Aston-Script.woff) format('woff');
					  font-display: auto;
				}

				.aston-script{font-family: 'aston-script' !important;}

						@font-face {
					font-family: 'iskry-regular';
					src: url(/wp-content/uploads/useanyfont/8392Iskry-Regular.woff2../fonts/useanyfont/8392Iskry-Regular.woff2/wp-content/uploads/useanyfont/8392Iskry-Regular.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/8392Iskry-Regular.woff../fonts/useanyfont/8392Iskry-Regular.woff/wp-content/uploads/useanyfont/8392Iskry-Regular.woff) format('woff');
					  font-display: auto;
				}

				.iskry-regular{font-family: 'iskry-regular' !important;}

						@font-face {
					font-family: 'ivymode-regular';
					src: url(/wp-content/uploads/useanyfont/2809IvyMode-Regular.woff2../fonts/useanyfont/2809IvyMode-Regular.woff2/wp-content/uploads/useanyfont/2809IvyMode-Regular.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/2809IvyMode-Regular.woff../fonts/useanyfont/2809IvyMode-Regular.woff/wp-content/uploads/useanyfont/2809IvyMode-Regular.woff) format('woff');
					  font-display: auto;
				}

				.ivymode-regular{font-family: 'ivymode-regular' !important;}

						@font-face {
					font-family: 'mesheddisplay-regula';
					src: url(/wp-content/uploads/useanyfont/8682MeshedDisplay-Regula.woff2../fonts/useanyfont/8682MeshedDisplay-Regula.woff2/wp-content/uploads/useanyfont/8682MeshedDisplay-Regula.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/8682MeshedDisplay-Regula.woff../fonts/useanyfont/8682MeshedDisplay-Regula.woff/wp-content/uploads/useanyfont/8682MeshedDisplay-Regula.woff) format('woff');
					  font-display: auto;
				}

				.mesheddisplay-regula{font-family: 'mesheddisplay-regula' !important;}

						@font-face {
					font-family: 'qene-g-regular';
					src: url(/wp-content/uploads/useanyfont/4069Qene-G-Regular.woff2../fonts/useanyfont/4069Qene-G-Regular.woff2/wp-content/uploads/useanyfont/4069Qene-G-Regular.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/4069Qene-G-Regular.woff../fonts/useanyfont/4069Qene-G-Regular.woff/wp-content/uploads/useanyfont/4069Qene-G-Regular.woff) format('woff');
					  font-display: auto;
				}

				.qene-g-regular{font-family: 'qene-g-regular' !important;}

						@font-face {
					font-family: 'shelleyandantebt';
					src: url(/wp-content/uploads/useanyfont/6578ShelleyAndanteBT.woff2../fonts/useanyfont/6578ShelleyAndanteBT.woff2/wp-content/uploads/useanyfont/6578ShelleyAndanteBT.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/6578ShelleyAndanteBT.woff../fonts/useanyfont/6578ShelleyAndanteBT.woff/wp-content/uploads/useanyfont/6578ShelleyAndanteBT.woff) format('woff');
					  font-display: auto;
				}

				.shelleyandantebt{font-family: 'shelleyandantebt' !important;}

						@font-face {
					font-family: 'silent-caroline';
					src: url(/wp-content/uploads/useanyfont/8208Silent-Caroline.woff2../fonts/useanyfont/8208Silent-Caroline.woff2/wp-content/uploads/useanyfont/8208Silent-Caroline.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/8208Silent-Caroline.woff../fonts/useanyfont/8208Silent-Caroline.woff/wp-content/uploads/useanyfont/8208Silent-Caroline.woff) format('woff');
					  font-display: auto;
				}

				.silent-caroline{font-family: 'silent-caroline' !important;}

						@font-face {
					font-family: 'upakarti';
					src: url(/wp-content/uploads/useanyfont/5458upakarti.woff2../fonts/useanyfont/5458upakarti.woff2/wp-content/uploads/useanyfont/5458upakarti.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/5458upakarti.woff../fonts/useanyfont/5458upakarti.woff/wp-content/uploads/useanyfont/5458upakarti.woff) format('woff');
					  font-display: auto;
				}

				.upakarti{font-family: 'upakarti' !important;}

						@font-face {
					font-family: 'silent-caroline';
					src: url(/wp-content/uploads/useanyfont/1461Silent-Caroline.woff2../fonts/useanyfont/1461Silent-Caroline.woff2/wp-content/uploads/useanyfont/1461Silent-Caroline.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/1461Silent-Caroline.woff../fonts/useanyfont/1461Silent-Caroline.woff/wp-content/uploads/useanyfont/1461Silent-Caroline.woff) format('woff');
					  font-display: auto;
				}

				.silent-caroline{font-family: 'silent-caroline' !important;}

						@font-face {
					font-family: 'shelley-andante';
					src: url(/wp-content/uploads/useanyfont/5692Shelley-Andante.woff2../fonts/useanyfont/5692Shelley-Andante.woff2/wp-content/uploads/useanyfont/5692Shelley-Andante.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/5692Shelley-Andante.woff../fonts/useanyfont/5692Shelley-Andante.woff/wp-content/uploads/useanyfont/5692Shelley-Andante.woff) format('woff');
					  font-display: auto;
				}

				.shelley-andante{font-family: 'shelley-andante' !important;}

						@font-face {
					font-family: 'qidung-swaro';
					src: url(/wp-content/uploads/useanyfont/9081Qidung-Swaro.woff2../fonts/useanyfont/9081Qidung-Swaro.woff2/wp-content/uploads/useanyfont/9081Qidung-Swaro.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/9081Qidung-Swaro.woff../fonts/useanyfont/9081Qidung-Swaro.woff/wp-content/uploads/useanyfont/9081Qidung-Swaro.woff) format('woff');
					  font-display: auto;
				}

				.qidung-swaro{font-family: 'qidung-swaro' !important;}

						@font-face {
					font-family: 'qene-g';
					src: url(/wp-content/uploads/useanyfont/3763Qene-G.woff2../fonts/useanyfont/3763Qene-G.woff2/wp-content/uploads/useanyfont/3763Qene-G.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/3763Qene-G.woff../fonts/useanyfont/3763Qene-G.woff/wp-content/uploads/useanyfont/3763Qene-G.woff) format('woff');
					  font-display: auto;
				}

				.qene-g{font-family: 'qene-g' !important;}

						@font-face {
					font-family: 'pinyon-script';
					src: url(/wp-content/uploads/useanyfont/6895Pinyon-Script.woff2../fonts/useanyfont/6895Pinyon-Script.woff2/wp-content/uploads/useanyfont/6895Pinyon-Script.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/6895Pinyon-Script.woff../fonts/useanyfont/6895Pinyon-Script.woff/wp-content/uploads/useanyfont/6895Pinyon-Script.woff) format('woff');
					  font-display: auto;
				}

				.pinyon-script{font-family: 'pinyon-script' !important;}

						@font-face {
					font-family: 'photograph-signature';
					src: url(/wp-content/uploads/useanyfont/4461Photograph-Signature.woff2../fonts/useanyfont/4461Photograph-Signature.woff2/wp-content/uploads/useanyfont/4461Photograph-Signature.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/4461Photograph-Signature.woff../fonts/useanyfont/4461Photograph-Signature.woff/wp-content/uploads/useanyfont/4461Photograph-Signature.woff) format('woff');
					  font-display: auto;
				}

				.photograph-signature{font-family: 'photograph-signature' !important;}

						@font-face {
					font-family: 'newyork';
					src: url(/wp-content/uploads/useanyfont/1444NewYork.woff2../fonts/useanyfont/1444NewYork.woff2/wp-content/uploads/useanyfont/1444NewYork.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/1444NewYork.woff../fonts/useanyfont/1444NewYork.woff/wp-content/uploads/useanyfont/1444NewYork.woff) format('woff');
					  font-display: auto;
				}

				.newyork{font-family: 'newyork' !important;}

						@font-face {
					font-family: 'meshed-display';
					src: url(/wp-content/uploads/useanyfont/5901Meshed-Display.woff2../fonts/useanyfont/5901Meshed-Display.woff2/wp-content/uploads/useanyfont/5901Meshed-Display.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/5901Meshed-Display.woff../fonts/useanyfont/5901Meshed-Display.woff/wp-content/uploads/useanyfont/5901Meshed-Display.woff) format('woff');
					  font-display: auto;
				}

				.meshed-display{font-family: 'meshed-display' !important;}

						@font-face {
					font-family: 'kemasyuran-jawa';
					src: url(/wp-content/uploads/useanyfont/3809Kemasyuran-Jawa.woff2../fonts/useanyfont/3809Kemasyuran-Jawa.woff2/wp-content/uploads/useanyfont/3809Kemasyuran-Jawa.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/3809Kemasyuran-Jawa.woff../fonts/useanyfont/3809Kemasyuran-Jawa.woff/wp-content/uploads/useanyfont/3809Kemasyuran-Jawa.woff) format('woff');
					  font-display: auto;
				}

				.kemasyuran-jawa{font-family: 'kemasyuran-jawa' !important;}

						@font-face {
					font-family: 'jawadwipa';
					src: url(/wp-content/uploads/useanyfont/3155Jawadwipa.woff2../fonts/useanyfont/3155Jawadwipa.woff2/wp-content/uploads/useanyfont/3155Jawadwipa.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/3155Jawadwipa.woff../fonts/useanyfont/3155Jawadwipa.woff/wp-content/uploads/useanyfont/3155Jawadwipa.woff) format('woff');
					  font-display: auto;
				}

				.jawadwipa{font-family: 'jawadwipa' !important;}

						@font-face {
					font-family: 'java-calligraphy';
					src: url(/wp-content/uploads/useanyfont/8493Java-Calligraphy.woff2../fonts/useanyfont/8493Java-Calligraphy.woff2/wp-content/uploads/useanyfont/8493Java-Calligraphy.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/8493Java-Calligraphy.woff../fonts/useanyfont/8493Java-Calligraphy.woff/wp-content/uploads/useanyfont/8493Java-Calligraphy.woff) format('woff');
					  font-display: auto;
				}

				.java-calligraphy{font-family: 'java-calligraphy' !important;}

						@font-face {
					font-family: 'ivy-mode-reguler';
					src: url(/wp-content/uploads/useanyfont/2691Ivy-Mode-Reguler.woff2../fonts/useanyfont/2691Ivy-Mode-Reguler.woff2/wp-content/uploads/useanyfont/2691Ivy-Mode-Reguler.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/2691Ivy-Mode-Reguler.woff../fonts/useanyfont/2691Ivy-Mode-Reguler.woff/wp-content/uploads/useanyfont/2691Ivy-Mode-Reguler.woff) format('woff');
					  font-display: auto;
				}

				.ivy-mode-reguler{font-family: 'ivy-mode-reguler' !important;}

						@font-face {
					font-family: 'iskry';
					src: url(/wp-content/uploads/useanyfont/8698Iskry.woff2../fonts/useanyfont/8698Iskry.woff2/wp-content/uploads/useanyfont/8698Iskry.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/8698Iskry.woff../fonts/useanyfont/8698Iskry.woff/wp-content/uploads/useanyfont/8698Iskry.woff) format('woff');
					  font-display: auto;
				}

				.iskry{font-family: 'iskry' !important;}

						@font-face {
					font-family: 'fontspring';
					src: url(/wp-content/uploads/useanyfont/5053Fontspring.woff2../fonts/useanyfont/5053Fontspring.woff2/wp-content/uploads/useanyfont/5053Fontspring.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/5053Fontspring.woff../fonts/useanyfont/5053Fontspring.woff/wp-content/uploads/useanyfont/5053Fontspring.woff) format('woff');
					  font-display: auto;
				}

				.fontspring{font-family: 'fontspring' !important;}

						@font-face {
					font-family: 'theseasons';
					src: url(/wp-content/uploads/useanyfont/3459Theseasons.woff2../fonts/useanyfont/3459Theseasons.woff2/wp-content/uploads/useanyfont/3459Theseasons.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/3459Theseasons.woff../fonts/useanyfont/3459Theseasons.woff/wp-content/uploads/useanyfont/3459Theseasons.woff) format('woff');
					  font-display: auto;
				}

				.theseasons{font-family: 'theseasons' !important;}

						@font-face {
					font-family: 'chunkfive-ex';
					src: url(/wp-content/uploads/useanyfont/5613Chunkfive-Ex.woff2../fonts/useanyfont/5613Chunkfive-Ex.woff2/wp-content/uploads/useanyfont/5613Chunkfive-Ex.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/5613Chunkfive-Ex.woff../fonts/useanyfont/5613Chunkfive-Ex.woff/wp-content/uploads/useanyfont/5613Chunkfive-Ex.woff) format('woff');
					  font-display: auto;
				}

				.chunkfive-ex{font-family: 'chunkfive-ex' !important;}

						@font-face {
					font-family: 'chomsky';
					src: url(/wp-content/uploads/useanyfont/4856Chomsky.woff2../fonts/useanyfont/4856Chomsky.woff2/wp-content/uploads/useanyfont/4856Chomsky.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/4856Chomsky.woff../fonts/useanyfont/4856Chomsky.woff/wp-content/uploads/useanyfont/4856Chomsky.woff) format('woff');
					  font-display: auto;
				}

				.chomsky{font-family: 'chomsky' !important;}

						@font-face {
					font-family: 'carlasan';
					src: url(/wp-content/uploads/useanyfont/4951Carlasan.woff2../fonts/useanyfont/4951Carlasan.woff2/wp-content/uploads/useanyfont/4951Carlasan.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/4951Carlasan.woff../fonts/useanyfont/4951Carlasan.woff/wp-content/uploads/useanyfont/4951Carlasan.woff) format('woff');
					  font-display: auto;
				}

				.carlasan{font-family: 'carlasan' !important;}

						@font-face {
					font-family: 'bianca';
					src: url(/wp-content/uploads/useanyfont/6772Bianca.woff2../fonts/useanyfont/6772Bianca.woff2/wp-content/uploads/useanyfont/6772Bianca.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/6772Bianca.woff../fonts/useanyfont/6772Bianca.woff/wp-content/uploads/useanyfont/6772Bianca.woff) format('woff');
					  font-display: auto;
				}

				.bianca{font-family: 'bianca' !important;}

						@font-face {
					font-family: 'bebas-neue';
					src: url(/wp-content/uploads/useanyfont/161Bebas-Neue.woff2../fonts/useanyfont/161Bebas-Neue.woff2/wp-content/uploads/useanyfont/161Bebas-Neue.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/161Bebas-Neue.woff../fonts/useanyfont/161Bebas-Neue.woff/wp-content/uploads/useanyfont/161Bebas-Neue.woff) format('woff');
					  font-display: auto;
				}

				.bebas-neue{font-family: 'bebas-neue' !important;}

						@font-face {
					font-family: 'aston-script';
					src: url(/wp-content/uploads/useanyfont/877Aston-Script.woff2../fonts/useanyfont/877Aston-Script.woff2/wp-content/uploads/useanyfont/877Aston-Script.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/877Aston-Script.woff../fonts/useanyfont/877Aston-Script.woff/wp-content/uploads/useanyfont/877Aston-Script.woff) format('woff');
					  font-display: auto;
				}

				.aston-script{font-family: 'aston-script' !important;}

						@font-face {
					font-family: 'anatomical';
					src: url(/wp-content/uploads/useanyfont/1291Anatomical.woff2../fonts/useanyfont/1291Anatomical.woff2/wp-content/uploads/useanyfont/1291Anatomical.woff2) format('woff2'),
						url(/wp-content/uploads/useanyfont/1291Anatomical.woff../fonts/useanyfont/1291Anatomical.woff/wp-content/uploads/useanyfont/1291Anatomical.woff) format('woff');
					  font-display: auto;
				}

				.anatomical{font-family: 'anatomical' !important;}

		